Page MenuHomePhabricator

Network hardware purchasing for Asia Cache DC
Closed, ResolvedPublic

Description

Router/Switch hardware

Event Timeline

BBlack created this task.Apr 11 2017, 12:39 PM
Restricted Application added a project: Operations. · View Herald TranscriptApr 11 2017, 12:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
BBlack triaged this task as Normal priority.Apr 11 2017, 12:45 PM
BBlack moved this task from Triage to Asia Cache DC on the Traffic board.
BBlack added a subtask: Unknown Object (Task).Apr 17 2017, 1:43 PM
revi added a subscriber: revi.Apr 30 2017, 1:48 PM
faidon changed the status of subtask Unknown Object (Task) from Open to Stalled.Jun 7 2017, 6:15 PM
faidon changed the status of subtask Unknown Object (Task) from Stalled to Open.Oct 11 2017, 5:14 PM
RobH closed subtask Unknown Object (Task) as Resolved.Feb 14 2018, 11:57 PM
BBlack closed this task as Resolved.Mar 8 2018, 9:17 PM
BBlack claimed this task.